/* list on right hand side */

.slist {
	list-style-type: none;
	margin:10px 0 0 20px; 
	padding:0;
	width: 300px;
	float:left;
	}

.slist li 
	{
	width: 248px;
	padding: 0px 0px 0px 0px;
	margin:0;
	}

.slist li a 
	{
	border-width: 1px;
	padding: 4px 0px 4px 4px;
	width: 248px;
	display:block;
	margin: 0;
	text-decoration: none;
	text-transform: capitalize;
	color: #093453;
	font-family: verdana,arial,sans-serif;
	line-height: 1.3em !important;
	voice-family: "\"}\"";   
	voice-family: inherit;   
	width:248px;
	}

html>body .slist li a
	{
	width:248px;
	} 

.slist li a:hover, a.rfakenav:hover
	{
	border-color:#fafafa #fafafa #eee #fafafa;
	color: #093453;
	background:#fafafa;
	width: 248px;
	}

.slist li.scurrent a, .slist li.scurrent a:hover
	{
	border-color:#fff #fff #eee #fff;
	padding: 2px 0px 4px 30px;
	font-weight: normal !important; 
	color: #093453 !important;  
	background-image: none;
	background:#fff;
	text-align: left;
	width: 248px;
	}

.slist li.scurrent a:hover
	{
	border-color:#fff #fff #eee #fff;
	padding: 2px 0px 4px 30px;
	font-weight: normal !important; 
	color: #093453 !important; 
	background-image: none;
	text-decoration: underline;
	text-align: left;
	width: 248px;
	}

.slist li.scurrenta a, .slist li.scurrenta a:hover
	{
	border-color:#fff #fff #eee #fff;
	padding: 2px 0px 4px 60px;
	font-weight: normal !important; 
	color: #093453 !important;  
	background-image: none;
	background:#fff;
	text-align: left;
	width: 248px;
	}

.slist li.scurrenta a:hover
	{
	border-color:#fff #fff #eee #fff;
	padding: 2px 0px 4px 60px;
	font-weight: normal !important; 
	color: #093453 !important; 
	background-image: none;
	text-decoration: underline;
	text-align: left;
	width: 248px;
	}
	
.slist li.scurrentb a, .slist li.scurrentb a:hover
	{
	border-color:#fff #fff #eee #fff;
	padding: 2px 0px 4px 90px;
	font-weight: normal !important; 
	color: #093453 !important;  
	background-image: none;
	background:#fff;
	text-align: left;
	width: 248px;
	}

.slist li.scurrentb a:hover
	{
	border-color:#fff #fff #eee #fff;
	padding: 2px 0px 4px 90px;
	font-weight: normal !important; 
	color: #093453 !important; 
	background-image: none;
	text-decoration: underline;
	text-align: left;
	width: 248px;
	}

.slist li.scurrentone a, .slist li.scurrentone a:hover
	{
	padding: 2px 0px 4px 10px;
	font-weight: bold !important; 
	color: #093453!important; 
	background: url(../images/lns_sg.gif) no-repeat;
	width: 248px;
	}
	
.slist li.scurrenttwo a, .slist li.scurrenttwo a:hover
	{
	padding: 2px 0px 4px 30px;
	font-weight: bold !important; 
	color: #093453!important; 
	background:#fff;
	/*background: url(../images/lns_sg.gif) no-repeat;*/
	width: 248px;
	}

/* finish */
/**************************************************/











